.u-block-e26b-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-e26b-3 {
  position: absolute;
  left: 0;
}

.u-block-e26b-4 {
  position: absolute;
  right: 0;
}

html {
  scroll-behavior: smooth;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/fundoinicio.JPG');
  background-position: 50% 50%, 50% 14.6%;
  background-size: cover, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 140px auto 0;
}

.u-section-1-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-1-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-1-1 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-1-1 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-1-1 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/IMG_3575.jpg');
  background-position: 50% 50%, 50% 43.75%;
  background-size: 110%, 110%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-2 .u-text-1 {
  font-size: 6rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 55px auto 0 0;
}

.u-section-1-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.6;
  margin: 40px 0 60px 177px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/20220622_101842.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 908px;
}

.u-section-1-3 .u-image-1 {
  width: 380px;
  height: 387px;
  object-position: 50% 45.11%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 7px 115px 0 auto;
}

.u-section-1-3 .u-image-2 {
  width: 380px;
  height: 387px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -387px auto 0 78px;
}

.u-section-1-3 .u-text-1 {
  font-size: 6rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 211px 0 auto;
}

.u-section-1-3 .u-text-2 {
  font-size: 6rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -105px auto 0 78px;
}

.u-section-1-3 .u-text-3 {
  font-size: 1.875rem;
  margin: 20px 188px 60px 115px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-image-1 {
    inset: auto;
  }

  .u-section-1-3 .u-image-2 {
    inset: auto;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 4.5rem;
  }

  .u-section-1-3 .u-text-3 {
    margin-right: 88px;
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 5rem;
    margin-right: 158px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-1-3 .u-image-1 {
    width: 340px;
    height: 346px;
    margin-right: 0;
  }

  .u-section-1-3 .u-image-2 {
    width: 340px;
    height: 346px;
    margin-top: -346px;
    margin-left: 0;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 4rem;
    margin-right: 99px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: url("images/fundotinta.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1008px;
  margin-bottom: 0;
}

.u-section-2 .u-list-1 {
  width: 950px;
  margin: 95px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 710px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 1px 0;
}

.u-section-2 .u-icon-1 {
  height: 85px;
  width: 85px;
  --text-color-var: #ffffff;
  --color-var: #0047a3;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 1px auto 0 29px;
  padding: 17px;
}

.u-section-2 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 31px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 44px auto 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 1px 0;
}

.u-section-2 .u-icon-2 {
  height: 85px;
  width: 85px;
  --text-color-var: #ffffff;
  --color-var: #0047a3;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 1px auto 0 29px;
  padding: 17px;
}

.u-section-2 .u-btn-3 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 31px 0 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 44px auto 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 1px 0;
}

.u-section-2 .u-icon-3 {
  height: 85px;
  width: 85px;
  --text-color-var: #ffffff;
  --color-var: #0047a3;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 1px auto 0 29px;
  padding: 17px;
}

.u-section-2 .u-btn-5 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 31px 0 0;
}

.u-section-2 .u-btn-6 {
  border-style: solid;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 44px auto 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 1px 0;
}

.u-section-2 .u-icon-4 {
  height: 85px;
  width: 85px;
  --text-color-var: #ffffff;
  --color-var: #0047a3;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 1px auto 0 29px;
  padding: 17px;
}

.u-section-2 .u-btn-7 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 31px 0 0;
}

.u-section-2 .u-btn-8 {
  border-style: solid;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 44px auto 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 1px 0;
}

.u-section-2 .u-icon-5 {
  height: 85px;
  width: 85px;
  --text-color-var: #ffffff;
  --color-var: #0047a3;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 1px auto 0 29px;
  padding: 17px;
}

.u-section-2 .u-btn-9 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 31px 0 0;
}

.u-section-2 .u-btn-10 {
  border-style: solid;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 44px auto 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 1px 0;
}

.u-section-2 .u-icon-6 {
  height: 85px;
  width: 85px;
  --text-color-var: #ffffff;
  --color-var: #0047a3;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 1px auto 0 29px;
  padding: 17px;
}

.u-section-2 .u-btn-11 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  border-style: solid;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-2 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 31px 0 0;
}

.u-section-2 .u-btn-12 {
  border-style: solid;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 44px auto 0;
}

.u-section-2 .u-btn-13 {
  border-style: solid;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
  margin: 50px auto 60px 429px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 703px;
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
  }

  .u-section-2 .u-icon-1 {
    margin-top: 85px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -114px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-btn-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    padding: 14px 57px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -305px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-btn-4 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    padding: 14px 57px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -127px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: -207px;
  }

  .u-section-2 .u-text-3 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-btn-6 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    padding: 14px 57px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -127px;
  }

  .u-section-2 .u-btn-7 {
    margin-top: -207px;
  }

  .u-section-2 .u-text-4 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-btn-8 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    padding: 14px 57px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: -127px;
  }

  .u-section-2 .u-btn-9 {
    margin-top: -207px;
  }

  .u-section-2 .u-text-5 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-btn-10 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    padding: 14px 57px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: -127px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: -207px;
  }

  .u-section-2 .u-text-6 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-btn-12 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    padding: 14px 57px;
  }

  .u-section-2 .u-btn-13 {
    --animation-custom_in-scale: 0.3;
    margin-left: 229px;
    padding: 14px 57px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 1212px;
    grid-auto-columns: calc(50% - 9.999975px);
  }

  .u-section-2 .u-btn-13 {
    margin-left: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-btn-13 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-block-ee86-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-ee86-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-ee86-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-ee86-56:not([data-block-selected]):not([data-cell-selected]).u-block-ee86-56:not([data-block-selected]):not([data-cell-selected]).u-block-ee86-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-ee86-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-ee86-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-ee86-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-ee86-62:not([data-block-selected]):not([data-cell-selected]).u-block-ee86-62:not([data-block-selected]):not([data-cell-selected]).u-block-ee86-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-ee86-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-ee86-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-ee86-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-ee86-68:not([data-block-selected]):not([data-cell-selected]).u-block-ee86-68:not([data-block-selected]):not([data-cell-selected]).u-block-ee86-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-ee86-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-ee86-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-ee86-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-ee86-74:not([data-block-selected]):not([data-cell-selected]).u-block-ee86-74:not([data-block-selected]):not([data-cell-selected]).u-block-ee86-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
} .u-section-3 {
  --color-var: #0047a3;
}

.u-section-3 .u-sheet-1 {
  min-height: 120px;
}

.u-section-3 .u-text-1 {
  --text-color-var: #ffffff;
  margin: 17px 16px 17px auto;
} .u-section-4 {
  background-image: none;
  min-height: 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-4 .u-image-1 {
  min-height: 1293px;
  background-image: url("images/8A689847-7D1A-4124-A644-ABD717A3495E.jpg");
  background-position: 23.96% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 1293px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 2px 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 14px auto 0 18px;
}

.u-section-4 .u-image-2 {
  width: 185px;
  height: 126px;
  box-shadow: 2px 2px 20px 0px rgba(0,0,0,1);
  margin: -317px 64px 0 auto;
}

.u-section-4 .u-image-3 {
  width: 185px;
  height: 126px;
  box-shadow: 2px 2px 20px 0px rgba(0,0,0,1);
  margin: 9px 64px 0 auto;
}

.u-section-4 .u-image-4 {
  width: 187px;
  height: 126px;
  box-shadow: 2px 2px 20px 0px rgba(0,0,0,1);
  margin: 9px 62px 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: -46px auto 0 18px;
}

.u-section-4 .u-image-5 {
  width: 185px;
  height: 126px;
  box-shadow: 2px 2px 20px 0px rgba(0,0,0,1);
  margin: -69px auto 0 170px;
}

.u-section-4 .u-image-6 {
  width: 185px;
  height: 126px;
  box-shadow: 2px 2px 20px 0px rgba(0,0,0,1);
  margin: 20px 143px 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: -80px auto 0 18px;
}

.u-section-4 .u-image-7 {
  width: 185px;
  height: 126px;
  box-shadow: 2px 2px 20px 0px rgba(0,0,0,1);
  margin: -75px 30px 0 auto;
}

.u-section-4 .u-image-8 {
  width: 185px;
  height: 126px;
  box-shadow: 2px 2px 20px 0px rgba(0,0,0,1);
  margin: -42px auto 0 12px;
}

.u-section-4 .u-image-9 {
  width: 185px;
  height: 126px;
  box-shadow: 2px 2px 20px 0px rgba(0,0,0,1);
  margin: 33px 48px 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: -116px auto 0 18px;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  margin: 67px auto 0 6px;
}

.u-section-4 .u-image-10 {
  width: 185px;
  height: 126px;
  box-shadow: 2px 2px 20px 0px rgba(0,0,0,1);
  margin: -47px 69px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    min-height: 1066px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1066px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 817px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 631px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -63px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 173px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 474px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -482px;
  }

  .u-section-4 .u-image-5 {
    margin-top: -793px;
  }

  .u-section-4 .u-image-6 {
    margin-top: -607px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 995px;
  }

  .u-section-4 .u-image-7 {
    margin-top: 190px;
  }

  .u-section-4 .u-image-8 {
    margin-top: -1506px;
  }

  .u-section-4 .u-image-9 {
    margin-top: 431px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 842px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -1054px;
  }

  .u-section-4 .u-image-10 {
    margin-top: -104px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 1226px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 163px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 977px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 445px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -453px;
  }

  .u-section-4 .u-image-5 {
    margin-top: -808px;
  }

  .u-section-4 .u-image-6 {
    margin-top: -592px;
  }

  .u-section-4 .u-image-8 {
    margin-top: -1477px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 813px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 772px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 474px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -482px;
  }

  .u-section-4 .u-image-5 {
    margin-left: 153px;
  }

  .u-section-4 .u-image-8 {
    margin-top: -1506px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 842px;
  }
} .u-section-5 {
  background-image: none;
  --color-var: #0047a3;
}

.u-section-5 .u-sheet-1 {
  min-height: 477px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --text-color-var: #ffffff;
  margin: 60px 84px 0;
}

.u-section-5 .u-text-2 {
  width: 760px;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --text-color-var: #ffffff;
  margin: 30px auto 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 45px auto 60px;
  padding: 14px 57px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  min-height: 0;
}

.u-section-6 .u-image-1 {
  height: 727px;
  width: 1178px;
  margin: 1px auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 257px;
  --border-color-var: #0047a3;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 18px 20px 0 0;
}

.u-section-6 .u-text-2 {
  --text-color-var: #111111;
  margin: 14px 0 0 20px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 257px;
  --border-color-var: #0047a3;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 18px 20px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 14px 0 0 20px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 257px;
  --border-color-var: #0047a3;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 22px;
}

.u-section-6 .u-text-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 18px 38px 0 -2px;
}

.u-section-6 .u-text-6 {
  margin: 14px 16px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    height: 580px;
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 212px;
  }

  .u-section-6 .u-text-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 212px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 212px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    height: 444px;
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    height: 333px;
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    height: 210px;
    width: 340px;
  }
} .u-section-7 {
  background-image: url("images/contato.jpg");
  background-position: 50% 50%;
  min-height: 792px;
}

.u-section-7 .u-image-1 {
  width: 156px;
  height: 150px;
  box-shadow: 2px 2px 20px 0px rgba(0,0,0,1);
  margin: 0 auto 0 0;
}

.u-section-7 .u-icon-1 {
  width: 51px;
  height: 51px;
  margin: 331px auto 0;
  padding: 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -54px auto 0 calc(((100% - 1140px) / 2)  + 314px);
  padding: 14px 57px;
}

.u-section-7 .u-icon-2 {
  width: 51px;
  height: 51px;
  margin: 11px auto 0 calc(((100% - 1140px) / 2)  + 519px);
  padding: 0;
}

.u-section-7 .u-btn-2 {
  text-transform: uppercase;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -54px auto 60px calc(((100% - 1140px) / 2)  + 286px);
  padding: 14px 57px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 653px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2) + 114px);
  }

  .u-section-7 .u-icon-2 {
    margin-left: calc(((100% - 940px) / 2) + 428px);
  }

  .u-section-7 .u-btn-2 {
    margin-left: calc(((100% - 940px) / 2) + 86px);
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 500px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-7 .u-icon-2 {
    margin-left: calc(((100% - 720px) / 2) + 328px);
  }

  .u-section-7 .u-btn-2 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 375px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-7 .u-icon-2 {
    margin-left: calc(((100% - 540px) / 2) + 246px);
  }

  .u-section-7 .u-btn-2 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 236px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-7 .u-icon-2 {
    margin-left: calc(((100% - 340px) / 2) + 155px);
  }

  .u-section-7 .u-btn-2 {
    margin-left: calc(((100% - 340px) / 2));
  }
}